## libpgobject-type-bigfloat-perl 1.0.1

=== debian/changelog ===
libpgobject-type-bigfloat-perl (1.0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #760880)

 -- Robert James Clay <jame@rocasa.us>  Tue, 08 Dec 2015 16:13:22 -0500
