=== debian/control ===
Source: libpgobject-type-bigfloat-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
 libpgobject-perl,
 libmath-bigint-perl,
 libtest-exception-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-type-bigfloat-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-type-bigfloat-perl.git
Homepage: https://metacpan.org/release/PGObject-Type-BigFloat
Testsuite: autopkgtest-pkg-perl

Package: libpgobject-type-bigfloat-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpgobject-perl,
 libmath-bigint-perl
Description: Math::BigFloat wrappers for PGObject classes
 PGObject::Type::BigFloat provides a PGObject-aware wrapper around
 Math::BigFloat. This can then be the basis of "double-facing" classes sitting
 between user interfaces and the database. Once registered (optionally in a
 registry, which must already exist), it grabs all NUMERIC and FLOAT types and
 returns these as Math::BigFloat-compatible objects.
