## libpgobject-type-bigfloat-perl 2

=== debian/changelog ===
libpgobject-type-bigfloat-perl (2-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Robert James Clay ]
  * Import upstream version 2
  * Add a 'debian/upstream/metadata' file.
  * Declare compliance with Debian policy 4.0.0.
  * Bump debhelper compatibility level from '9' to '10'.
  * Update the copyright information in debian/copyright.

 -- Robert James Clay <jame@rocasa.us>  Fri, 07 Jul 2017 10:47:07 -0400
