=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Robert James Clay <jame@rocasa.us>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
  libpgobject-perl,
  libmath-bigint-perl,
  libtest-exception-perl,
  libtest-pod-perl,
  libtest-pod-coverage-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpgobject-type-bigfloat-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpgobject-type-bigfloat-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpgobject-type-bigfloat-perl.git
 Homepage: https://metacpan.org/release/PGObject-Type-BigFloat
 Testsuite: autopkgtest-pkg-perl
