## libpgobject-type-bigfloat-perl 2.001

=== debian/changelog ===
libpgobject-type-bigfloat-perl (2.001-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Make (test) dependency on libmath-bigint-perl versioned to get
    Math::BigFloat >= 1.999842.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Nov 2023 19:02:43 +0100

libpgobject-type-bigfloat-perl (2.001-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 19:09:55 +0000

libpgobject-type-bigfloat-perl (2.001-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Robert James Clay ]
  * Import upstream version 2.001
  * Declare conformance with Policy 4.1.4 (no changes needed)

 -- Robert James Clay <jame@rocasa.us>  Wed, 06 Jun 2018 09:02:41 -0400
