=== debian/control ===
Source: libpgobject-type-bigfloat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmath-bigint-perl (>= 1.999842) <!nocheck>,
                     libpgobject-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpgobject-type-bigfloat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpgobject-type-bigfloat-perl.git
Homepage: https://metacpan.org/release/PGObject-Type-BigFloat
Rules-Requires-Root: no

Package: libpgobject-type-bigfloat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-bigint-perl (>= 1.999842),
         libpgobject-perl
Description: Math::BigFloat wrappers for PGObject classes
 PGObject::Type::BigFloat provides a PGObject-aware wrapper around
 Math::BigFloat. This can then be the basis of "double-facing" classes sitting
 between user interfaces and the database. Once registered (optionally in a
 registry, which must already exist), it grabs all NUMERIC and FLOAT types and
 returns these as Math::BigFloat-compatible objects.
