=== debian/watch ===
version=4
https://metacpan.org/release/PGObject-Type-BigFloat   .*/PGObject-Type-BigFloat-v?@ANY_VERSION@@ARCHIVE_EXT@$
